MINOVAES - PRODUCT - Feature #1465

[Widget] - TM Leave
08/08/2022 01:44 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 08/08/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 9.50 hours
Description

Mang Wanto,

Berikut desain untuk widget TM Leave.

Leave Recap
Le
/s

Mohon dibantu buatkan widget sesuai desain diatas dengan menampilkan data cuti karyawan. Data cuti karyawan diambil dari tabel
PHRPA0018 dengan absence type 01 dan 02 untuk grafik Leave Used dan table PHRPA0017 dengan field RemainQuota untuk
grafik Remaining.

Lokasi widget di landing page ketika login.
Terima kasih.

Port: http: mo.minovais.com:61124/A
Login: fiona, 123Aa

Mohon di deploy juga ke Silver Package dan Product
Port: http://demo.minovais.com:61199/
DB: 45.251.75.66 | MinovaES_Silver_Package

Port: http://remote.minovais.com:311
DB: remote.minovais.com,1442 | MinovaES_Product_2021

History

#1 - 08/08/2022 01:44 PM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#2 - 10/21/2022 10:42 AM - Fiona Avangeline Jonathan
- Description updated

- Assignee changed from Saswanto Tampan to shofwan shiddiq
http://demo.minovais.com:61124/Account/Login
http://demo.minovais.com:61199/
http://remote.minovais.com:31133/

#3 - 11/07/2022 01:32 PM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan
Dear Fiona, untuk Widget Leave sudah di Deploy di Port Demo, Silver Package dan Product, silahkan di testing.

#4 - 11/07/2022 03:32 PM - Fiona Avangeline Jonathan
- File clipboard-202211071532-chyto.png added
- Status changed from QA Test to Closed

Done, terima kasih.

Leave Recap

@ Leave Used
® Remaining

On Going Approval

Files
clipboard-202208081212-stsar.png 31.1 KB 08/08/2022 Fiona Avangeline Jonathan
clipboard-202211071532-chyto.png 20.7 KB 11/07/2022 Fiona Avangeline Jonathan
